#navheader {
	float:left;
	width:100%;
	background:#DAE0D2 url("../images/bg.gif") repeat-x bottom;
	font-size:9pt;
	line-height:normal;
  }
#navheader ul {
  margin:0;
  padding:4px 10px 0;
  list-style:none;
  }
#navheader li {
  float:left;
  background:url("../images/left.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  }
#navheader a {
	float:left;
	display:block;
	background:url("../images/right.gif") no-repeat right top;
	padding:4px 12px 4px 5px;
	text-decoration:none;
	font-weight:BOLD;
	color:#333;
	font-family: arial,helvetica,clean,sans-serif;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#navheader a {float:none;}
/* End IE5-Mac hack */
#navheader a:hover {
  color:#b37f0f;
  }
#navheader #current {
  background-image:url("../images/left_on.gif");
  }
#navheader #current a {
  background-image:url("../images/right_on.gif");
  color:#333;
  padding-bottom:5px;
  }
